KLA10260
ACE vulnerability in McAfeeE-Buisness Server
Обновлено: 17/06/2019
Дата обнаружения
09/01/2008
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in McAfee E-Business. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely via a specially designed auth packet.

Пораженные продукты

McAfee E-Buisness Server versions 8.5.2 and earlier

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]

DoS 
[?]
Связанные продукты
McAfee e-Business Server
CVE-IDS
CVE-2008-01278.8Critical